This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 27055 - sysstat cron error
sysstat cron error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sysstat (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-11 11:03 EST by Michael Redinger
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 18:10:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2001-02-11 11:03:36 EST
After installation anacron will produce an error (and therefore send an e-mail) when running /etc/cron.daily/sysstat:

1st run:
/etc/cron.daily/sysstat:

Cannot open /var/log/sa/sa10: No such file or directory



2nd run:
/etc/cron.daily/sysstat:

Cannot open /var/log/sa/sa11: No such file or directory
Comment 1 Glen Foster 2001-02-12 18:10:41 EST
This defect is considered MUST-FIX for Florence Gold release
Comment 2 Preston Brown 2001-02-14 13:24:20 EST
that's fixed in 3.3.4-1 and later.

Note You need to log in before you can comment on or make changes to this bug.